function yesno = issymbolic(S)

% ISSYMBOLIC -- checks whether a matrix contains symbolic variables
%
%        yesno = issymbolic(S)
%
% This is NOT the converse of ISNUMERIC. The purpose of this routine is to 
% distinguish a matrix whose entries are symbolic constants
% from a matrix which contains symbolic variables.
%
% Since this routine is in the @double directory, it always returns 0.
% This is for convenience, so I can call ISSYMBOLIC on both numerical
% and symbolic matrices, without having to check for type first.

% Copyright (c) 2004 by Fritz Keinert (keinert@iastate.edu),
% Dept. of Mathematics, Iowa State University, Ames, IA 50011.
% This software may be freely used and distributed for non-commercial
% purposes, provided this copyright statement is preserved, and
% appropriate credit for its use is given.
%
% Last update: Feb 20, 2004

yesno = 0;
