function P = sym(P)

% SYM -- built-in SYM, extended to matrix polynomials
%
%        P = sym(P)
%
% Convert P.coef to type 'sym' (symbolic variable). This is
% only useful P is numerical, and its entries are simple enough so that 
% Matlab will recognize what they are (integers, simple integer roots,
% simple multiples of pi, etc.)

% Copyright (c) 2004 by Fritz Keinert (keinert@iastate.edu),
% Dept. of Mathematics, Iowa State University, Ames, IA 50011.
% This software may be freely used and distributed for non-commercial
% purposes, provided this copyright statement is preserved, and
% appropriate credit for its use is given.
%
% Last update: Feb 20, 2004

P.coef = sym(P.coef);
